[Count]
IntervalCount=10
[Interval1]
IntervalType=1
BYear=1990
EYear=
[Interval2]
IntervalType=2
BYear=1990
EYear=1995
[Interval3]
IntervalType=2
BYear=1995
EYear=2000
[Interval4]
IntervalType=3
BYear=2000
EYear=2021
